/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

/*--------------------*
 *  #index_navi
 *--------------------*/
#header_nav{
  text-align:center;
  padding:0;
}
#header .header_btn,
#header_nav ul{
  display: table;
  border-collapse: separate;
  width: 100%;
}
#header_nav li {
  display: table-cell;
}
#header_nav li p {
  background-size: 100% auto;
}
#header_nav a{
  display:block;
}
#index #nav a img{
  width: 100%;
  margin:0 auto;
}

/*--------------------*
#input_group
*--------------------*/
#input_group .balloon_group {
  position: relative;
}
#input_group .balloon_group .balloon{
  position: absolute;
  left: 0;
  top: 9%;
}
#input_group .balloon .menu_bdy{
  width: 51%;
  margin-left: 40%;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 8px 4px #000;
  padding:2% 3%;
}

#input_group .balloon p {
  line-height: 1.6em;
  font-size: 22px;
  color:#000;
}
#input_group{
  max-width: 640px;
  margin:0 auto;
}
#input_group H2{text-align:center;}
#input_group .section_bdy{background:url(../img/index/input_group/section_bdy.jpg) repeat-y 50% top / 100% auto;}
#input_group .section_ftr{
  background:url(../img/index/input_group/section_ftr.jpg) no-repeat 50% bottom / 100% auto;
  position:relative;
  bottom:-1px;
  padding-bottom:24%;
}
#input_group .price_info_btn {
  width: 80%;
  margin: 3% auto 2%;
  text-align:center;
  max-width:374px;
}
#input_group .price_info_btn p,
#new_group .price_info_btn p{
  line-height:0;
  background-size:100% auto;
}
#input_group .btn_exp{
  width:82%;
  margin:0 auto;
  font-size:0.8em;
  color:#000;
  line-height:1.4em;
}

/*--------------------*
#extra_group
*--------------------*/
#extra_group{
  max-width: 640px;
  margin:0 auto;
}
#extra_group .section_bdy{
  background:url(../img/index/extra_group/section_bdy.jpg) repeat-y 50% top / 100% auto;
}
#extra_group .section_ftr{
  background:url(../img/index/extra_group/section_ftr.jpg) no-repeat 50% bottom / 100% auto;
  padding-bottom:24%;
  position:relative;
  bottom:-1px;
}
#extra_group .section_hdr{
}
#extra_group .menu_bdy{
  width:90%;
  margin: 0 auto 2%;
}
#extra_group .severalmenu{
  width:96%;
  margin:0 auto;
}

/*--------------------*
#extra_group2
*--------------------*/
#extra_group2 .balloon_group {
  position: relative;
}
#extra_group2 .balloon_group .balloon{
  position: absolute;
  left: 0;
  top: 1%;
}
#extra_group2 .balloon .menu_bdy{
  width: 51%;
  margin-left: 40%;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 8px 4px #000;
  padding:2% 3%;
}

#extra_group2 .balloon p {
  line-height: 1.5em;
  font-size: 22px;
  color:#000;
}
#extra_group2{
  max-width: 640px;
  margin:0 auto;
}
#extra_group2 .section_bdy{
  background:url(../img/index/extra_group2/section_bdy.jpg) repeat-y 50% top / 100% auto;
}
#extra_group2 .section_ftr{
  background:url(../img/index/extra_group2/section_ftr.jpg) no-repeat 50% bottom / 100% auto;
  padding-bottom:22%;
  position:relative;
  bottom:-1px;
}
#extra_group2 .section_hdr{
  padding-top: 3%;
}
#extra_group2 .menu_bdy{
  width:90%;
  margin: 0 auto 2%;
}
#extra_group2 .severalmenu{
  width:96%;
  margin:0 auto;
}

/*--------------------*
.free_navi
*--------------------*/
.free_navi{
  font-size: 0.9em;
  text-align: center;
  width: 95%;
  margin: 2% auto 4%;
  color:#FDF2EA;
}

/*--------------------*
[id^="group"]
*--------------------*/
[id^="group"]{
  max-width: 640px;
  margin:0 auto 6%;
}
#allmenus .additional_day {
  font-size: 0.8em;
  font-weight: bold;
  text-align: left;
}
#allmenus [id^="group"] .severalmenu {
  width: 97%;
  margin:0 auto;
}
#allmenus .section_hdr{padding-top:3%;}
#allmenus .menu_hdr{position: relative; top: -10px;}
#allmenus .menu_ftr{position: relative; bottom:-5px;}
#allmenus .section_ftr{position: relative; bottom:-1px;}
#allmenus .menu_bdy{
  margin:0 auto 4%;
  width:90%;
  max-width: 542px;
}
#allmenus .menu_ftr{
  padding-bottom:0;
}
#allmenus .menu_hdr{
  padding-top:2%;
}
#allmenus a ,
#allmenus a:hover ,
#allmenus a:visited {
  text-decoration: none;
}

/*--------------------*
#group1
*--------------------*/
#group1 { margin: 0 auto 5%; }
#group1 h3 { color:#B20D4F;}
#group1 .section_ftr{
  padding-bottom:10%;
  background:url(../img/index/allmenu/group1/section_ftr.jpg) no-repeat 50% bottom / 100% auto;
}
#group1 .section_bdy{
  background:url(../img/index/allmenu/group1/section_bdy.jpg) repeat-y 50% top / 100% auto;
}

/*--------------------*
#group2
*--------------------*/
#group2 { margin: 0 auto 5%; }
#group2 h3{ color:#751e78;}
#group2 .section_ftr{
  padding-bottom:10%;
  background:url(../img/index/allmenu/group2/section_ftr.jpg) no-repeat 50% bottom / 100% auto;
}
#group2 .section_bdy{
  background:url(../img/index/allmenu/group2/section_bdy.jpg) repeat-y 50% top / 100% auto;
}
/*--------------------*
#group3
*--------------------*/
#group3 { margin: 0 auto 8%; }
#group3 h3{ color:#004000;}
#group3 .section_ftr{
  padding-bottom:10%;
  background:url(../img/index/allmenu/group3/section_ftr.jpg) no-repeat 50% bottom / 100% auto;
}
#group3 .section_bdy{
  background:url(../img/index/allmenu/group3/section_bdy.jpg) repeat-y 50% top / 100% auto;
}

/*--------------------*
#attention
*--------------------*/
#attention ol li,
#attention ol li p{
  line-height:1.5;
}


@media screen and (max-width: 640px){
  #input_group .balloon p,
  #extra_group2 .balloon p {
    font-size: 20px;
  }
}
@media screen and (max-width: 480px){
  #input_group .balloon p,
  #extra_group2 .balloon p {
    font-size: 16px;
    line-height: 1.4em;
  }
}
@media screen and (max-width: 320px){
  #input_group .balloon p,
  #extra_group2 .balloon p {
    font-size: 13px;
    line-height: 1.3em;
  }
}
